Bug 1232617 - Upgrade python-websockify to 0.6.0-2
Summary: Upgrade python-websockify to 0.6.0-2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: python-websockify
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Vinzenz Feenstra [evilissimo]
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On:
Blocks: 1098574
TreeView+ depends on / blocked
 
Reported: 2015-06-17 07:39 UTC by Vinzenz Feenstra [evilissimo]
Modified: 2016-03-09 19:58 UTC (History)
6 users (show)

Fixed In Version: python-websockify-0.6.0-2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-09 19:58:25 UTC
oVirt Team: Virt
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:0420 normal SHIPPED_LIVE novnc bug fix and enhancement update 2016-03-10 00:11:05 UTC

Description Vinzenz Feenstra [evilissimo] 2015-06-17 07:39:10 UTC
To get all new features and bug fixes the python-websockify package should be upgraded to 0.6.0-2

Comment 4 Pavol Brilla 2015-10-05 10:22:38 UTC
Verified on build 3.6.0-15

# rpm -q python-websockify rhevm-setup
python-websockify-0.6.0-2.el6.noarch
rhevm-setup-3.6.0-0.18.el6.noarch

Comment 7 errata-xmlrpc 2016-03-09 19:58:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0420.html


Note You need to log in before you can comment on or make changes to this bug.